.news {

}

.news__item {
  position: relative;
  background: #d0e1ee;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  padding: 10px 0;
  margin: 10px 0;
}

.news__item:before {
  content: '';
  position: absolute;
  left: 0;
  top: 10%;
  width: 5px;
  height: 80%;
  background: #2b76b2;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.news__name-wrapper {
  flex: 10 300px;
  padding: 20px;
  min-height: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.news__name {
  text-decoration: none;
  color: #22252d;
}

.news__name:hover {
  color: #22252d;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .news {
    padding: 20px 10px;
  }

  .news__name {
    flex: 1 100%;
  }
}
